.prships {
    padding: 80px 0 60px 0;
    position: relative;
}

.prships h2 {
    font-size: 76px;
    max-width: 1147px;
    margin-bottom: 40px;
    line-height: 83px;
}

.prships-img {
    padding: 18px 0 0 65px;
}

.prships-img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.prships:before {
    content: '';
    position: absolute;
    background: url('../../../library/images/body-bg-.svg') center / cover;
    top: -256px;
    width: 100%;
    height: 93%;
    left: 0;
    z-index: 0;
}

@media(max-width:1200px) {
    .prships-img img {
        height: auto;
    }

    .prships h2 {
        font-size: 66px;
        line-height: 80px;
    }
}

@media(max-width:992px) {
    .prships {
        padding: 40px 0 60px 0;
        position: relative;
    }

    .prships h2 {
        font-size: 46px;
        line-height: 60px;
        width: 100%;
    }

    .prships-wrap {
        flex-direction: column-reverse;
    }

    .prships-wrap .col-md-6 {
        width: 100%;
    }

    .prships-img {
        padding: 0 15px 20px 15px;
    }

    .prships-img img {
        height: 300px;
        object-fit: cover;
    }

    .prships:before {
        top: 0;
        width: 100%;
        height: 100%;
        left: 0;
        z-index: 0;
        background-size: 200%;
    }
}

@media(max-width:576px) {

    .prships h2 {
        font-size: 33px;
        line-height: 40px;
        width: 100%;
    }
}